You are Here:
Install Updates Gimp Error - see Security & Bug Fixes Section Sticky



Installing Lite 3.0 on External Hard drive

Author (Read 2171 times)

0 Members and 1 Guest are viewing this topic.

Installing Lite 3.0 on External Hard drive
« on: September 07, 2016, 07:53:16 AM »
 

RobGoss

  • New to Forums
  • *
  • 34
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member
    • RobGoss

  • Linux Lite: 3.6 64bit

  • MEMORY: 3Gb

  • VIDEO CARD: R5220
After not be able to install 3.0 on one of my machines I decided to see how well it performs on a external hard drive

First I try installing 3.0 and for some reason when I installed Google Chrome and open it I have a line across the middle of the screen faded but I can see it odd

I didn't know what to make of it because I don't have issues like this on any other device. So I also install Chromium and had the same problem

I then decide to remove Lite 3.0 and install 2.8, no issues with using the Google Chrome browser of Chromium. Anyone have any idea's what might be the problem with 3.0? and Google Chrome and Chromium

Thanks so much for any help with this I would really like to install Lite 3.0 if I could
Last Edit: September 07, 2016, 07:56:40 AM by RobGoss
 


Re: Installing Lite 3.0 on External Hard drive
« Reply #1 on: September 07, 2016, 09:09:23 AM »
 

torreydale

  • PayPal Supporter
  • Platinum Level Poster
  • *****
  • 1492
    Posts
  • Country: us
  • Reputation: 244
  • * Forum Moderator *

  • Linux Lite: 4.6 64bit

  • CPU: Intel Core i5-5300U (-HT-MCP-)

  • MEMORY: 8Gb

  • VIDEO CARD: Intel Broadwell-U Integrated Graphics
Perhaps your graphics card is made by AMD.  AMD proprietary drivers exist for the 2.x series, but not the 3.x series.
Want to thank me?  Click my [Thank] link.
 

Re: Installing Lite 3.0 on External Hard drive
« Reply #2 on: September 07, 2016, 09:22:44 AM »
 

RobGoss

  • New to Forums
  • *
  • 34
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member
    • RobGoss

  • Linux Lite: 3.6 64bit

  • MEMORY: 3Gb

  • VIDEO CARD: R5220
Yes I believe it is a ADM but the chome browser show OK with 2.8? If it's because the AMD graphic card

If I can remember correctly it had a different graphic card not the ADM that came with that machine I changed it sometime ago don't remember which one it was have to check
Last Edit: September 07, 2016, 11:06:21 AM by RobGoss
 

Re: Installing Lite 3.0 on External Hard drive
« Reply #3 on: September 11, 2016, 06:14:26 AM »
 

RobGoss

  • New to Forums
  • *
  • 34
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member
    • RobGoss

  • Linux Lite: 3.6 64bit

  • MEMORY: 3Gb

  • VIDEO CARD: R5220
Is there any AMD proprietary drivers  for 3.0? why would they make it for 2.0 and not 3.0
 

Re: Installing Lite 3.0 on External Hard drive
« Reply #4 on: September 11, 2016, 01:30:12 PM »
 

torreydale

  • PayPal Supporter
  • Platinum Level Poster
  • *****
  • 1492
    Posts
  • Country: us
  • Reputation: 244
  • * Forum Moderator *

  • Linux Lite: 4.6 64bit

  • CPU: Intel Core i5-5300U (-HT-MCP-)

  • MEMORY: 8Gb

  • VIDEO CARD: Intel Broadwell-U Integrated Graphics
Linux Lite doesn't make graphics drivers.  AMD decided, so far, not to include their drivers in the Ubuntu 16.04 base, which is what Linux Lite 3.0 is based on.  If you're staying with Linux Lite 3.0, and you have an AMD graphics card, you'll need to use the open source driver for it.  If it isn't working out for you, then revert to Linux Lite version 2.6 or 2.8 for now.
Want to thank me?  Click my [Thank] link.
 

Re: Installing Lite 3.0 on External Hard drive
« Reply #5 on: September 11, 2016, 01:47:17 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7145
    Posts
  • Country: nz
  • Reputation: 670
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
Is there any AMD proprietary drivers  for 3.0? why would they make it for 2.0 and not 3.0

Quote from: Ubuntu
The fglrx driver is now deprecated in 16.04, and we recommend its open source alternatives (radeon and amdgpu). AMD put a lot of work into the drivers, and we backported kernel code from Linux 4.5 to provide a better experience.

When upgrading to Ubuntu 16.04 from a previous release, both the fglrx driver and the xorg.conf will be removed, so that the system is set to use either the amdgpu driver or the radeon driver (depending on the available hardware).

In a mailing list discussion, it's suggested that people who really need the fglrx driver might have to continue using 14.04 until the open source driver improves:

AMD dropped support for their proprietary-blob fglrx video driver so it can't be included in 16.04 LTS. The last release AMD did can not be used because it is incompatible with the newer x.org display server. Most people will be able to the use the open source AMD video driver, but there are a few applications (certain graphics-intensive games, bitcoin mining) for which it is inadequate. Folk who rely on such applications might choose to remain on 14.04 LTS until adequate support lands in the open source AMD video drivers.
 

Re: Installing Lite 3.0 on External Hard drive
« Reply #6 on: December 20, 2016, 02:18:09 PM »
 

RobGoss

  • New to Forums
  • *
  • 34
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member
    • RobGoss

  • Linux Lite: 3.6 64bit

  • MEMORY: 3Gb

  • VIDEO CARD: R5220
So does this mean there's alternative drivers I can use with this AMD system? And use 3.2 Light ux lite
 


Tags:
 


Install Updates Gimp Error - see Security & Bug Fixes Section Sticky